body {
    width: 100%;
    height: 100%;
}
.dialog-overlay {
    position: absolute;
    width: 100%;
    height: auto;
    z-index: 100;
    background: #28002fd9;
    box-shadow: 1px 1px 3px 0px #00000080;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    cursor: default;
  }
  .dialog-content {
    position: relative;
    width: auto;
    height: 100%;
    padding: 1rem;
    font-family: sans-serif;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  .dialog-header {
    width: 100%;
    line-height: 22px;
    text-align: center;
    color: #faceff;
  }
  .dialog-actions {
    width: 100%;
    margin-top: 1rem;
    display: flex;
    justify-content: center;
  }
  .dialog-action-btn {
    display: block;
    width: 110px;
    height: 30px;
    margin: auto 5px;
    background: #3e0a4a;
    color: #e99aff;
    border: 1px solid #68267787;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    cursor: pointer;
    outline: 0;
  }